{
  "sha": "cd7b69efeec5d47974dab8690608826506bf74d6d781b3f6b850be2ad03919a6",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-98CB46CB-C852-48BE-8F39-09E5E676BCCE-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Catalog Items | Description |\n|---------------|-------------|\n| Apache on VMware | Apache on Ubuntu provisioned to VMware |\n| Easy Peasy | No description available |\n| My Awesome App | A Blueprint App Deployment |\n\n| Recently Ordered | Description |\n|------------------|--------------|\n| Easy Peasy | Ordered On: 09/17/2020 |\n\n| Inventory | Description |\n|-----------|--------------|\n| Type      | Name         |"
}
